[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# TTarWriter.Destroy

Close archive and clean up TTarWriter

## Declaration

Source position: libtar.pp line 197

`public destructor TTarWriter.Destroy; override;`

## Description

Destroy will close the archive (i.e. it writes the end-of-archive marker, if it was not yet written), and then frees the TTarWriter instance.

## See also

TTarWriter.Finalize |  | Finalize the archive

Documentation generated on: Feb 26 2014